KXSCONFIG(1)

NAME
kxsconfig - KDE X screen saver configuration tool

SYNOPSIS
kxsconfig [ generic-options ] screensaver [ savername ]

DESCRIPTION
This manual page documents briefly the kxsconfig command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

kxsconfig is a screen saver configuration tool for the K Desktop Environment (KDE).

This program is part of the official KDE artwork module.

OPTIONS
Below are the kxsconfig-specific options. For a full summary of options, run kxsconfig --help.

screensaver
    The filename of the screen saver to configure.

savername
    An optional screen saver name to use in messages.

AUTHOR
This tool was written by Martin R. Jones <mjones@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).